/* @override http://amyo.us/imcanz/styles/imc.css */

body {
	margin:0;
	padding:0;
	font: 83%/140% Arial, Helvetica, sans-serif;
	background:url(../Images/back.jpg) left top repeat-x;
}
.clear {
	clear:both;
}
h1 {
	font-weight:normal;
	margin:0;
	padding:0;
}
h2 {
	font-weight:normal;
	margin:0;
	padding:0;
}
h3 {
	font-weight:normal;
	margin:0;
	padding:0;
}
a {
	color:#3B6E8F;
}
a:hover {
	color:#B9C9D5;
}
a img {
	border:none;
}

/*Containers*/

#wrapper {
	width:940px;
	margin:0 auto;
	background:#FFF;
}
#header {
	width:80%;
	float:left;
}
#navigation {
	width:80%;
	float:left;
}
#logos {
	height: 156px;
	width: 20%;
	float:right;
	text-align:center;
	margin: 0 0 0 0;
	padding:0;
	position: relative;
}
#logos img {
	margin:0 .15em 0 0;
	padding:0;

}
#logos img.rcg-logo{
	position:absolute;
	bottom: 0;
	right: 15px;
}
#logos img.pria-logo{
	position:absolute;
	bottom: 0;
	left: 0;
}
#logos img.ami-logo{
	position:absolute;
	bottom: 0;
	left: 40px;
}

#logos a img.twitter-logo {
	position: absolute;
	right: 10px;
	top: 10px;;
}

#logos a img.blog-logo {
	position: absolute;
	right: 68px;
	top: 10px;;
}

#content {
	width:100%;
	float:left;
	margin:0 0 2em 0;
	background:url(../Images/PicHolderShaddow.jpg) repeat-x 0 0;
}
#footer {
	height:30px;
	background:#3B6E8F;
	width:100%;
	margin:0 0 1em 0;
	clear:both;
}
#flash {
	width:100%;
	height:224px;
	background-color:#eee;
	float:left
}
#staff-pics {
	width:100%;
	height:197px;
	background-color:#eee;
	float:left
}
/*Header*/
#header img {
	padding:1em;
	margin:0;
}
/*Homepage*/

#home-left {
	width:53%;
	float:left;
	margin:3em 0 0 3em;
}
#home-left h2 {
	margin:0 0 1em 0;
	padding:0;
	font-size:1.35em;
	color:#3B6E8F
}
#home-left p {
	margin:0;
	padding:0;
}
#home-left img {
	margin:0 0 2em 0;
	padding:0;
	float:none;
}
#home-left a {
	margin:.5em 0;
	padding:0;
	width:100%;
	display:block;
	text-align:center;
}
#home-right {
	width:33%;
	float:right;
	margin:3em 3em 0 0;
}
#home-right h1 {
	margin:0 0 1em 0;
	padding:0;
	font-size:1.35em;
	color:#3B6E8F;
}
#home-right p {
	margin:0 0 1em 0;
	padding:0;
}
#home-right img {
	margin:1em 0 0 0;
	padding:0;
}
/*navigation*/
#navigation ul {
	margin: 0;
	padding: 0;
	list-style-type:none;
}
#navigation ul li {
	float: left;
}
#navigation ul li a {
	display: block;
	height:35px;
	background: url(../Images/menu.jpg) no-repeat;
}
#navigation ul li a span {
	width:0.1em;
	height:0.1em;
	display:block;
	overflow:hidden;
}
#navigation ul li a:hover {
}
#navigation ul li ul {
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
	border-top:1px solid #3B6E8F;
	width:215px;
}
#navigation ul li ul li {
	float: none;
	display: inline;
	background:#3B6E8F;
	margin:0;
	padding:0;
}
#navigation ul li ul li a {
	background:#3B6E8F;
	border-color:#196C90;
	border-style:solid;
	border-width:0 1px 1px;
	font-size:10px;
	text-decoration:none;
	padding:.25em 0 .25em .5em;
	height:auto;
	color:#fff;
	display:block;
}
#navigation ul li ul li a:hover {
	background: #fff;
	color:#3B6E8F;
}
/*Rest of Site*/

#about-nav {
	width:80%;
	margin:1em auto;
}
#about-nav div {
	float:left;
	width:100%;
	margin:0 0 2em 0;
}
#about-nav ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
#about-nav ul li {
	margin:0 .5em;
	padding:0;
	display:block;
	width:30%;
	float:left;
	text-align:center;
}
#about-nav ul li a {
	font-size:.7em;
	background-color:#F8F8F8;
	display:block;
	width:100%;
	padding:.5em 0;
	font-weight:bold;
	text-decoration:none;
}
#about-nav ul li a:hover {
	background: #B9C9D5;
	color:#3B6E8F;
}
#middle {
	margin:3em 3em 0 3em;
}
#middle h1 {
	font-size:1.5em;
	border-bottom:2pt dotted #E8ECF1;
	padding:0 0 .25em 0;
	font-weight:bold;
	color:#3B6E8F
}
#middle h2 {
	font-size:1.5em;
	border-bottom:2pt dotted #E8ECF1;
	padding:0 0 .25em 0;
	font-weight:bold;
	color:#3B6E8F
}
#middle h3 {
	font-size:1.25em;
	color:#999;
	margin:1em 0 0 0;
}
#middle img.float-left {
	float:left;
	margin:0 2em 0 0;
	border:1px solid #3B6E8F;
}
#middle .block {
	width:80%;
	margin: 0 auto 6em auto;
}
#middle .block ol {
	margin:0;
	padding:0;
	list-style-type:none;
}
#middle .block ol li {
	margin:.5em 0;
	padding:0;
}
#middle .small-grey {
	color:#666;
	font-size:.8em;
	margin:2em 0 .5em 0;
	padding:0;
}
.people-thumbs {
	width:85px;
	float:left;
	margin:0 .25em 2em .25em;
	text-align:center;
	background-color: #F8F8F8;
}
.people-thumbs p {
	margin:.5em 0;
	padding:0;
	font-size:.7em;
	font-weight:bold;
	color:#3B6E8F;
	line-height:120%;
}
.people-thumbs p a {
	text-decoration:none;
}
#footer p {
	margin:0;
	padding:.75em 1em 0 0;
	font-size:.7em;
	color:#fff;
	text-align:right;
}
/*Media & Brand*/
.big-thumbs {
	width:200px;
	background-color:#3B6E8F;
	float:left;
	margin:1.5em 0 0 1.5em;
}
.big-thumbs img {
	border-bottom:3px solid #fff;
}
.galimage{
	text-align:center;
	width:200px;
	background-color:#fff;	
}
.first {
	margin-left: 1.25em;
}
#middle .big-thumbs h3 {
	margin:.5em 0 .5em 1em;
	padding: 0;
	font-size:.8em;
	font-weight:bold;
	line-height:120%;
	height:25px;
}
#middle .big-thumbs h3 a {
	text-decoration:none;
	color:#FFF;
}
#middle .big-thumbs h3 a:hover {
	color:#B9C9D5;
}
/*Contact Us*/
#contact-left {
	width:25%;
	float:left;
	margin:2em 0 0 0;
	border-bottom:2pt dotted #E8ECF1;
	height:410px;
}
#contact-left hr {
	border-bottom:2pt dotted #E8ECF1;
	color:#fff;
	border-top:none;
	border-left:none;
	border-right:none;
	margin:0;
	padding:0;
}
#contact-right {
	width:500px;
	float:right;
	height:392px;
	margin:2em 0 0 0;
	border-bottom:2pt dotted #E8ECF1;
	padding:18px 0 0 0;
}
/*bio*/
.bio {
	width:600px;
	float:left;
	display:block;
	margin:2em 0 0 0;
}
.bio img {
	float:left;
	margin:1em;
	padding:0;
}
.bio-right {
	width:60%;
	float:left;
	margin:0 0 0 1em;
}
.bio-right h3 {
	margin:0 0 .5em 0;
	padding:0;
	text-transform:uppercase;
	font-weight:bold;
	font-size:1.15em;
	color:#3B6E8F;
}
.bio-right h3 span {
	font-size:.8em;
	text-transform:none;
	font-weight:normal;
}
.bio-right p {
	margin:0 0 1em 0;
}
.biopage{
	background-image:none;
}
